UTFan/gain = 0.5
UTFan/timeConst = 600.0
UTFan/smoothTime = 120.0
UTFan/awGain = 4.0
UTFan/baseDuty = 0.0
UTFan/tolerance = 0.05
#UTFan/minInput = -10.0
#UTFan/maxInput = 10.0
UTFan/minOutput = 1.2
UTFan/maxOutput = 8.8
